1
Vote

Support for PostSharp 2.0

description

will ValidationAspects be supporting PostSharp 2.0 any time soon? (provides support for NET 4.0 , but seems to have major refactorings )
http://www.postsharp.org/all-downloads/postsharp-2.0 -

comments

mikesaunders wrote Dec 11, 2009 at 9:00 AM

I don't have any immediate plans to update VA - I have a lot going on in my life right now and unfortunately I've had to shelve open source projects like VA indefinitely. I'd like to get back into it sometime.

If anyone, including yourself wants to modify VA to support PostSharp 2.0, please send me a patch and I will publish a new VA release.

wrote Feb 13, 2013 at 6:03 PM